;jQuery.record = {
    set: function () {
        $.ajax({
            url: "/Data/Data/Records",
            type:"post"
        }, true);
    },
    share: function () {
        $.ajax({
            url: "/Data/Data/share",
            type: "post"
        }, true);
    }
};
$(function () {
    $.record.set();
});